## libitl-gobject 0.2

=== debian/changelog ===
libitl-gobject (0.2-1) unstable; urgency=low

  * Initial Release (Closes: #649983).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 28 Feb 2012 16:15:32 +0200
