=== debian/control ===
Source: libitl-gobject
Section: libs
Priority: optional
Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
 libitl-dev,
 libgirepository1.0-dev (>= 1.31.0-2),
 gobject-introspection,
 dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://git.ojuba.org/cgit/libitl-gobject
Vcs-Git: git://git.debian.org/git/debian-islamic/packages/libitl-gobject.git
Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/libitl-gobject.git

Package: libitl-gobject-dev
Section: libdevel
Architecture: any
Depends: libitl-gobject0 (= ${binary:Version}), ${misc:Depends}
Description: GObject bindings for libitl - development files
 This library is a GObject bindings library for libitl (Islamic tools &
 library project), libitl allows applications to convert between
 Hijri/Gregorian dates and compute Muslim prayer times and Qibla direction
 based on multiple methods of calculation.
 .
 This package contains the header files, static libraries, and symbolic links
 needed for development. The GIR file is also included.

Package: libitl-gobject0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: GObject bindings for libitl - shared library
 This library is a GObject bindings library for libitl (Islamic tools &
 library project), libitl allows applications to convert between
 Hijri/Gregorian dates and compute Muslim prayer times and Qibla direction
 based on multiple methods of calculation.
 .
 This package contains the shared library.

Package: gir1.2-itl-1.0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
Description: GObject introspection data for Itl 1.0 library
 This library is a GObject bindings library for libitl (Islamic tools &
 library project), libitl allows applications to convert between
 Hijri/Gregorian dates and compute Muslim prayer times and Qibla direction
 based on multiple methods of calculation.
 .
 This package contains introspection data for the GObject bindings library.
