=== debian/watch ===
version=3

http://git.ojuba.org/cgit/libitl-gobject/ /cgit/libitl-gobject/snapshot/libitl-gobject-(.*)\.tar\.bz2
