## libitl-gobject 0.2.1

=== debian/changelog ===
libitl-gobject (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Changed Section field for gir package to introspection
    + Bumped Standards-Version to 3.9.6
    + Use canonical URIs in Vcs-* fields.
    + Remove obsolete DMUA field.
  * debian/libitl-gobject0.symbols: Added Build-Depends-Package field.
  * debian/watch: Update URL in watch file
  * debian/control, debian/copyright:
    + Update email address.
    + Update homepage URL.
  * debian/upstream/metadata: Add upstream metadata.
  * debian/copyright: Update copyright years.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 16 Oct 2014 11:17:02 +0200
