=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
-Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-DM-Upload-Allowed: yes
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper (>= 9),
  libitl-dev,
  libgirepository1.0-dev (>= 1.31.0-2),
  gobject-introspection,
  dh-autoreconf
-Standards-Version: 3.9.3
-Homepage: http://git.ojuba.org/cgit/libitl-gobject
-Vcs-Git: git://git.debian.org/git/debian-islamic/packages/libitl-gobject.git
-Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/libitl-gobject.git
+Standards-Version: 3.9.6
+Homepage: https://github.com/aelmahmoudy/libitl-gobject
+Vcs-Git: git://anonscm.debian.org/debian-islamic/packages/libitl-gobject.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-islamic/packages/libitl-gobject.git
 
 Package: libitl-gobject-dev
 Section: libdevel
@@ -41,6 +40,7 @@
  This package contains the shared library.
 
 Package: gir1.2-itl-1.0
+Section: introspection
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
 Description: GObject introspection data for Itl 1.0 library
