## libitl-gobject 0.3

=== debian/changelog ===
libitl-gobject (0.3-5) unstable; urgency=medium

  * d/control: add Provides: ${gir:Provides} to libitl-gobject-dev

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 26 Oct 2025 22:25:37 +0100

libitl-gobject (0.3-4) unstable; urgency=medium

  * d/control:
    + update build-dep: libgirepository1.0-dev =>
      gobject-introspection (>= 1.80), gir1.2-gobject-2.0-dev
      (Closes: #1118872)
    + add ${gir:Depends} to libiyl-gobject-dev deps
    + drop redundant Rules-Requires-Root field
  * d/rules: enable all hardening flags

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 26 Oct 2025 10:21:27 +0100

libitl-gobject (0.3-3) unstable; urgency=medium

  * Update copyright years
  * d/control:
    + bump standards version to 4.7.2
    + mark gir1.2-itl-1.0 as Multi-Arch: same

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 17 Aug 2025 07:52:05 +0200

libitl-gobject (0.3-2) unstable; urgency=medium

  * Add autopkgtest test suite
  * Update watch file
  * d/control:
    + Update debhelper compat level to 13
    + Update standards version to 4.6.2
    + Update Vcs-* fields to salsa
    + Add Rules-Requires-Root: no
  * d/u/metadata: remove Homepage field
  * Use new debhelper-compat setting
  * d/copyright:
    + Switch to secure copyright format URI
    + Update copyright years
  * Add d/not-installed for .la files
  * d/gir1.2-itl-1.0.install: Fix installation path of typelib file

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 05 Jun 2023 00:10:10 +0200

libitl-gobject (0.3-1) unstable; urgency=medium

  * New upstream release
  * Bump compat level to 10
  * Remove autoreconf sequence
  * Update standards version to 4.1.1
  * Changed Vcs-* fields to secure  URLs
  * Add gir1.2-itl-1.0 to libitl-gobject-dev dependencies
  * Strictly version typelib dependency
  * Shared library depends on libitl0 (>= 0.8.0), since it accesses struct
    members noy present in previous versions

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 28 Oct 2017 04:35:53 +0200
