=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper (>= 9),
- libitl-dev,
- libgirepository1.0-dev (>= 1.31.0-2),
- gobject-introspection,
- dh-autoreconf
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13),
+ libitl-dev (>= 0.8.0),
+ gir1.2-gobject-2.0-dev,
+ gobject-introspection (>= 1.80)
+Standards-Version: 4.7.2
 Homepage: https://github.com/aelmahmoudy/libitl-gobject
-Vcs-Git: git://anonscm.debian.org/debian-islamic/packages/libitl-gobject.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-islamic/packages/libitl-gobject.git
+Vcs-Git: https://salsa.debian.org/islamic-team/libitl-gobject.git
+Vcs-Browser: https://salsa.debian.org/islamic-team/libitl-gobject
 
 Package: libitl-gobject-dev
 Section: libdevel
 Architecture: any
-Depends: libitl-gobject0 (= ${binary:Version}), ${misc:Depends}
+Depends: libitl-gobject0 (= ${binary:Version}), ${misc:Depends}, ${gir:Depends}, gir1.2-itl-1.0 (= ${binary:Version})
+Provides: ${gir:Provides},
 Description: GObject bindings for libitl - development files
  This library is a GObject bindings library for libitl (Islamic tools &
  library project), libitl allows applications to convert between
@@ -29,7 +29,7 @@
 Package: libitl-gobject0
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libitl0 (>= 0.8.0)
 Pre-Depends: ${misc:Pre-Depends}
 Description: GObject bindings for libitl - shared library
  This library is a GObject bindings library for libitl (Islamic tools &
@@ -42,6 +42,7 @@
 Package: gir1.2-itl-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${gir:Depends}
 Description: GObject introspection data for Itl 1.0 library
  This library is a GObject bindings library for libitl (Islamic tools &
