=== debian/tests/control ===
Tests: python3-gi
Depends: python3-gi, gir1.2-itl-1.0
