=== debian/watch ===
version=4
https://github.com/aelmahmoudy/@PACKAGE@/tags \
   (?:.*?/)?v?([\d.]*)@ARCHIVE_EXT@
